dev_job_data:
  history:
  - build_id: 10
    uri: job/Ndev__openzen_sensor__ubuntu_focal_amd64/10/
    stamp: 1693292591.961
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 2
  latest_build:
    skipped: 0
    failed: 0
    total: 2
  base_url: https://build.ros.org/
  total_builds: 6
  job_health: 20
  job_health_icon: icon-health-00to19
